# The Prince of Milk

The Prince of Milk is a science fiction novel by Exurb1a of YouTube fame.

It follows the story of a fictional village in southern England named Wilthail, which ends up the unwilling venue for the settling of an ancient grudge.
Deities known as Etherics exist alongside the mundanity of 21st century Wilthail, and engage in absurdity, sodomy and violence with its quaint populace.
The books makes reference to a number of popular philosophical debates, and takes inspiration from a number of classical sci-fi authors.

A common theme is the idea that power is relative.
Though the deities are immortal - their grudge has played out across hundreds of 'Corporic' incarnations - having power far beyond the comrehension of their human counterparts.
However, they do not necessarily view themselves as gods.
This is particularly true of the character Beomus, who frequently plays down their immortality and returns fire with questions about modern humans' relationship to their primitive ancestors, or ants.
This relativity of power recurs plenty, and is reminiscient of Arthur C. Clarke's statement of any sufficiently advanced technology being indistiguishable from magic.
As characters in a book, the Etherics are understandably cagey about how any of their abilities work - but broadly refuse to allow them to be classified as magic or technology.

Reincarnation is viewed as a fundamental way of the world - Chalmers' panpsychism, or the Hard Problem of Philosophy.
This goes further than to suggest that people are simply reincarnated as others when they die, rather suggesting that consciousness is a fundamental force of the universe, in just the way electromagnetism is.
It's a recursive thing, from the lowliest atom up through rocks, mice, snakes, cats, people, stars and gods.
It's a neat and satisfying view, and one that has yet to be disproven by neuroscience.

The human characters are invariably damaged - mental health issues, broken relationships, toxic parentage, drug use, suicide, difficult histories.
This paints PoM's world as realistic, and grounds it through the fantastical happenings in the middle act.
It grips the reader with its variety of characters, and follows them all as the confront not only their own personal hells, but the one they now find themselves sharing, in a twisted take on country bumpkinism.

Overall, I thoroughly enjoyed this book, and am looking forward to reading more of Exurb1a's writing.
I am a little biased, as I have already enjoyed the YouTube channel for a number of years.

There is a short glossary at the end naming and exploring some of the particular concepts explored in the novel, which prompt the reader to explore further.
Top marks!

